#include "K24WhipAttack.h"

class ASurvivor;
class ADBDPlayer;

void UK24WhipAttack::Server_HitBreakableOrZombie_Implementation()
{

}

void UK24WhipAttack::Server_ContaminatePlayer_Implementation(ASurvivor* target, const float targetLocationTimestamp)
{

}

void UK24WhipAttack::Client_ContaminationResult_Implementation(ADBDPlayer* target, bool isValid)
{

}

UK24WhipAttack::UK24WhipAttack()
{

}
